<?php


if (!defined('IN_CONTEXT')) die('access violation error!');

/**
 * Language parameter object
 * 
 */
class Language extends RecordObject {
    protected $no_validate = array(
        'isEmpty' => array(
            array('name', 'Missing language name!'), 
            array('locale', 'Missing locale code!'),
        )
    );
}
?>